#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Car Dealer NexCars\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-07-12 06:25+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.1; wp-5.9.3\n"
"X-Domain: car-dealer-nexcars"

#: includes/welcome.php:29
#, php-format
msgid "%1$s Demo"
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3512
#: includes/tgm_pa/class-tgm-plugin-activation.php:3520
#, php-format
msgid "%1$s done."
msgstr ""

#: includes/welcome.php:25
#, php-format
msgid ""
"%1$s is now installed and ready to use. You can start either by importing "
"the ready made demo or get started by customizing it your self."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2729
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2617
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/welcome.php:36
msgid "Activate Demo Importer Plugin"
msgstr ""

#: includes/welcome.php:71
msgid "Activating Demo Importer Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2324
msgid "Active"
msgstr ""

#: includes/ocdi/configuration.php:518
msgid "Add Car"
msgstr ""

#: includes/ocdi/configuration.php:477
msgid ""
"Aenean sollicitudin, lorem quis bibend auctor, nisi elit consequat ipsum, "
"necittis sem nibh id elit. Duis sed odio enim."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3513
msgid "All installations and activations have been completed."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3521
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: includes/tgm_pa/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. 1: plugin name, 2: error message.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3504
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2485
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2513
msgid "Available version:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#. Name of the theme
msgid "Car Dealer NexCars"
msgstr ""

#: functions.php:70
msgid "Car Dealer NexCars Help"
msgstr ""

#: includes/welcome.php:33
msgid "Click below to install and active Themes Demo Importer Plugin."
msgstr ""

#: includes/welcome.php:24
msgid "Congratulations!"
msgstr ""

#: includes/welcome.php:93
msgid "Disable for current user"
msgstr ""

#: includes/welcome.php:50
msgid "Dismiss"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: includes/welcome.php:74
msgid "Error! Reload the page and try again."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2298
msgid "External Source"
msgstr ""

#: includes/welcome.php:77
msgid ""
"For best experience please install and active all recommended plugin from "
"theme before demo content import here."
msgstr ""

#: includes/welcome.php:45
msgid "Get Started"
msgstr ""

#: includes/welcome.php:38 includes/welcome.php:72
msgid "Go to Demo Importer Page"
msgstr ""

#: includes/welcome.php:47
msgid "Go to Setting Page"
msgstr ""

#: includes/theme-help.php:31 includes/theme-help.php:33
msgid "Got it, Next Step &rarr; and Install One Click Demo Import"
msgstr ""

#: includes/welcome.php:46
#, php-format
msgid ""
"Here you will find all the necessary links and information on how to use "
"%1$s."
msgstr ""

#. Author URI of the theme
msgid "https://wpdirectorykit.com"
msgstr ""

#. URI of the theme
msgid "https://wpdirectorykit.com/themes/car-dealer-nexcars.html"
msgstr ""

#: includes/welcome.php:32
msgid "Import Demo"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2720
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2606
#, php-format
msgid "Install %2$s"
msgstr ""

#: includes/welcome.php:40
msgid "Install Demo Importer Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. 1: install status, 2: update status
#: includes/tgm_pa/class-tgm-plugin-activation.php:2345
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2322
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2493
msgid "Installed version:"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3515
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/welcome.php:70
msgid "Installing Demo Importer Plugin"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3523
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/ocdi/configuration.php:516
msgid "Login"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2501
msgid "Minimum required version:"
msgstr ""

#: includes/ocdi/configuration.php:509
msgid "Newsletter"
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2937
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2803
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2805
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2536
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2911
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2760
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2762
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2318
msgid "Not Installed"
msgstr ""

#: includes/theme-help.php:20
msgid "Open the Demo Preview"
msgstr ""

#: includes/theme-help.php:19
msgid "Open the Install Theme"
msgstr ""

#: includes/theme-help.php:23
msgid "Our Plugins"
msgstr ""

#: includes/theme-help.php:22
msgid "Our Themes"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:934
#: includes/tgm_pa/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2550
msgid "Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:1124
#: includes/tgm_pa/class-tgm-plugin-activation.php:2951
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:387
#: includes/tgm_pa/class-tgm-plugin-activation.php:3162
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3161
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2391
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/ocdi/configuration.php:507
msgid "Popular Properties"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2301
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2279
msgid "Recommended"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2276
msgid "Required"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2330
msgid "Required Update not Available"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2333
msgid "Requires Update"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:386
#: includes/tgm_pa/class-tgm-plugin-activation.php:827
#: includes/tgm_pa/class-tgm-plugin-activation.php:2536
#: includes/tgm_pa/class-tgm-plugin-activation.php:3583
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2551
msgid "Source"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2557
msgid "Status"
msgstr ""

#: includes/theme-help.php:24
msgid "Support Us"
msgstr ""

#. %s: version number
#: includes/tgm_pa/class-tgm-plugin-activation.php:1985
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/theme-help.php:12
msgid "Thanks for Installing the Car Dealer NexCars Theme!"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:388
#: includes/tgm_pa/class-tgm-plugin-activation.php:2955
msgid "The following plugin was activated successfully:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3510
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3506
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3518
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#. Description of the theme
msgid ""
"Theme is build based on nice red and black premium directory style. This "
"Directory Listing theme is primarly build for Car Dealers, Vehicles, Boats, "
"Campers, Trucks, Classifieds Ads but also possible to use with any other "
"classified Directory Listings like Real Estate, Realtor, Directory Business. "
"Theme is mostly build for Elementor so everything can be customized very "
"easy visually. We focused on high performance and nice look on all devices, "
"so theme is very responsive on different screen sizes. Car Dealer Directory "
"Features: Manage Cars / Vehicles, Manage Categories, Manage Fields, Select "
"listings agent, Manage indoor amenities, Manage outdoor amenities, "
"Multimedia fields integration, Full Elementor compatibility, Messaging "
"support, Demo data import for Car Dealership, Open street maps support, Many "
"more features possible with premium addons. Check demo version on https:"
"//wpdirectorykit.com/theme_preview/car-dealer-nexcars"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:364
#, php-format
msgid "Theme NEXCARS following recommended plugin is currently inactive: %1$s."
msgid_plural ""
"Theme NEXCARS following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:340
#, php-format
msgid "Theme NEXCARS recommends the following plugin: %1$s."
msgid_plural "Theme NEXCARS recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:358
#, php-format
msgid "Theme NEXCARS required plugin is currently inactive: %1$s."
msgid_plural "Theme NEXCARS required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:334
#, php-format
msgid "Theme NEXCARS requires the following plugin: %1$s."
msgid_plural "Theme NEXCARS requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/theme-help.php:16
msgid ""
"This setup wizard serves as an introduction to your theme and any special "
"options it may have."
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2403
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2395
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2552
msgid "Type"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2726
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2611
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2399
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2336
msgid "Update recommended"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3501
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2687
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2556
msgid "Version"
msgstr ""

#: includes/theme-help.php:21
msgid "Visit Our Portal"
msgstr ""

#: functions.php:252
msgid "WordPress Car Dealer Theme"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2295
msgid "WordPress Repository"
msgstr ""

#. Author of the theme
msgid "wpdirectorykit.com"
msgstr ""

#: includes/welcome.php:98
msgid "Wrong _wpnonce"
msgstr ""
